* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  padding: 10px;
  background: #EEF7D0;
}

/* Header/Blog Title */
.header {
  padding: 10px;
  text-align: left;
  background: #CBDD8B;
}

.header h1 {
  font-size: 40px;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #91AA3C;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #AFC563;
  color: black;
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
  float: left;
  width: 50%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 50%;
  /*background-color: #f1f1f1;*/
  padding-left: 20px;
}

/* Fake image */
.fakeimg {
  background-color: #91AA3C;
  width: 100%;
  padding: 1px;
}

/* Add a card effect for articles */
.card {
  background-color: #CBDD8B;
  padding: 10px;
  margin-top: 20px;
}

/* Clear floats after the columns */
.row:after, .loginrow:after {
  content: "";
  display: table;
  clear: both;
}

.loginrow {
	display: flex;
	justify-content: center;
	font-size: 15px;
}

input[type=username], input[type=password], input[type=text] {
	width: 100%;
	padding: 16px 8px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

.check {
	width: 100%;
	padding: 8px 4px;
	margin: 8px 0;
	display: inline-block;
	box-sizing: border-box;
}

.loginbutton, .savebutton {
	background-color: #91AA3C;
	color: black;
	padding: 14px 0;
	margin: 10px 0;
	border: none;
	cursor: grabbing;
	width: 100%;
}
      
.loginbutton:hover, .savebutton:hover {
	background-color: #AFC563;
}

/* Footer */
.footer {
  padding: 10px;
  text-align: left;
  background: #CBDD8B;
  margin-top: 20px;
}

.formcontainer {
	text-align: left;
	margin: 24px 50px 12px;
}

.container {
	padding: 16px 0;
	text-align:left;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .topnav a {
    float: none;
    width: 100%;
  }
}

ul {
	list-style: none;
}